:root {
  --pink: #f14e95;
  --bg: #0a0a0a;
  --shadow: 0 2px 2px rgb(0 0 0 / 0.5);
}

body {
  font-size: 1.2rem;
  font-family: 'Work sans', sans-serif;
  min-height: 4000px;
}
.hero::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: grayscale();
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(img/bg-prewed.jpg);
  z-index: -1;
}

.hero {
  position: relative;
  min-height: 100vh;
  /* background-color: var(--bg); */
}

.hero h1,
.hero h4,
.hero p {
  text-shadow: var(--shadow);
}

.hero h1 {
  font-family: 'Sacramento', cursive;
  font-size: 3rem;
}

.hero h4 {
  font-size: 1.6rem;
}

.hero p {
  font-size: 1.4rem;
}

.hero a {
  color: var(--pink);
  background-color: white;
  box-shadow: var(--shadow);
}

.hero a:hover {
  background-color: var(--pink);
  color: white;
}

.simply-countdown .simply-word {
  visibility: hidden;
  position: relative;
}

/* style umum text pengganti */
.simply-countdown .simply-word::after {
  visibility: visible;
  position: absolute;
  left: 50%;
  bottom: -0.2rem; /* sesuaikan kalau perlu */
  transform: translateX(-50%);
  color: #fff;
  font-size: 0.9rem;
  text-transform: lowercase;
}

/* DAYS */
.simply-countdown .simply-section:nth-child(1) .simply-word::after {
  content: 'hari';
}

/* HOURS */
.simply-countdown .simply-section:nth-child(2) .simply-word::after {
  content: 'jam';
}

/* MINUTES */
.simply-countdown .simply-section:nth-child(3) .simply-word::after {
  content: 'menit';
}

/* SECONDS */
.simply-countdown .simply-section:nth-child(4) .simply-word::after {
  content: 'detik';
}

.mynavbar {
  background-color: rgba(255, 255, 255, 0.3) !important;
  backdrop-filter: blur(4px);
}

.mynavbar .offcanvas {
  height: 100vh;
}

.mynavbar .navbar-brand,
.mynavbar .offcanvas-title {
  font-family: 'Sacramento', cursive;
  font-size: 3.2rem;
  font-weight: bold;
}

.mynavbar .nav-link {
  /* font-weight: 600; */
  text-transform: uppercase;
}

.home {
  background-image: url(img/bg-wedding.png);
  background-size: cover;
  min-height: 100vh;
  margin-top: -6rem;
  padding-top: 15rem;
  padding-bottom: 5rem;
}

.home h2,
.info h2 {
  color: var(--pink);
  font-family: 'Sacramento';
  font-size: 5rem;
  font-weight: bold;
}

.home h3 {
  color: #444;
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

.home p {
  font-size: 1.1rem;
  color: #666;
}

.home .couple {
  margin-top: 100px;
}

.home .couple h3 {
  font-family: 'Sacramento';
  font-size: 2.4rem;
  color: var(--pink);
}

.home .couple img {
  width: 100%;
}

.home .heart {
  width: 50px;
  height: 50px;
  background-color: white;
  display: flex;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 50%;
  transform: translateX(-50%) translateY(65px);
}

.home .heart i {
  margin: auto;
  color: var(--pink);
}

.info {
  background-color: var(--bg);
  color: white;
  padding-top: 10rem;
  padding-bottom: 8rem;
}

.info .alamat {
  font-size: 1.1rem;
}

.info .description {
  font-size: 1rem;
  font-weight: 300;
}

.info .card {
  background-color: rgba(255, 255, 255, 0.2) !important;
  color: white !important;
  border: 1px solid #999;
}

.info .card-header {
  border-bottom: 1px solid #999;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}

.info .card-body {
  font-size: 1rem;
}
.info .card-footer {
  border-top: 1px solid #999;
  font-size: 0.9rem;
  font-weight: 300;
}

/* Media Query */

/* Extra large */
@media (max-width: 1200px) {
  .home .heart {
    transform: translateX(-50%) translateY(45px);
  }
}
/* Laptop */
@media (max-width: 992px) {
  html {
    font-size: 75%;
  }

  .simply-countdown > .simply-section {
    padding: 70px;
  }
  .home .heart {
    display: none;
  }
}
/* Tablet */
@media (max-width: 768px) {
  html {
    font-size: 65%;
  }

  .simply-countdown > .simply-section {
    padding: 60px;
    margin: 5px;
  }
  .mynavbar .nav-link {
    font-size: 2rem;
    text-align: center;
  }
}
/* Mobile Phone */

@media (max-width: 576px) {
  html {
    font-size: 60%;
  }
}
